@font-face {
    font-family: 'Century';
    font-style: normal;
    font-weight: normal;
    src: local('Latha'), url('../font/Latha.ttf') format('ttf');
}

html {
    font-family: 'Century';
}

html, body {
    margin:0;
	padding:0;
	height:100%;
	font-size: 12px;
}

#principal{
	   min-height:100%;
	   position:relative;
}

#container{
    width: 450px;
    height: auto !important;
    padding-top: 25px;
    padding-bottom: 109px;
    margin-left: auto;
    margin-right: auto;
}

#decorizate{
    width: 450px;
    color: #fff;
    float: left;
    margin-top: 15%;
}

#derecha{
    float: left;
    width: 350px;
    height: auto;
    margin-top: 4.5%;
}

#login{
    background-color: rgba(255,255,255,.35);
    height: auto;
    border-radius: 15px;
    padding-bottom: 2%;
}

#ayuda{
    color: #FFF;
    height: 30px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
}

#ayuda .cuenta{
    font-size: 14px;
    height: 30px;
    float: left;
    width: 170px;
    text-align: left;
    padding-top: 12px;
    padding-left: 5px;
}

#ayuda .soporte{
    font-size: 14px;
    height: 30px;
    float: right;
    width: 170px;
    text-align: right;
    padding-top: 10px;
    padding-right: 5px;
}

#ayuda a{
    color: #000;
}
#ayuda a:hover{
    color: #4400FF;
}

#superior{
    font-size: 22px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #133f57;
    color: #FFF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#medio{
    text-align: center;
    font-size: 18px;
}

#medio .olvido{
    font-size: 14px;
}

#medio input[type="text"], #medio input[type="email"], #medio input[type="password"]{
    font-size: 18px;
    border: 1px solid #CCC;
    color: #000;
    height: 30px;
    line-height:15px;
    margin-bottom: 5px;
    margin-right: 6px;
    margin-top: 0px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    width: 250px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
#medio select{
    font-size: 18px;
    border: 1px solid #CCC;
    color: #000;
    height: 40px;
    line-height:15px;
    margin-bottom: 5px;
    margin-right: 6px;
    margin-top: 0px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    width: 255px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

#medio input[type="submit"]{
    font-size: 16px;
    border: .5px solid #CCC;
    background-color: #133f57;
    color: #FFF;
    height: 27px;
    line-height:15px;
    margin-right: 6px;
    margin-top: 25px;
    margin-bottom: 10px;
    outline: 0 none;
    width: 100px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
#medio input[type="submit"]:hover{
    color: #133f57;
    background-color: #FFF;
}

form a{
    font-size: 12px;
    color: #000;
}
form a:hover{
    color: #FFF;
}
#pie{
    background-color: rgba(255, 255, 255, 1);
    position: fixed;
	bottom:0;
	width:100%;
	height:120px;            /* Altura del footer */
}

#pie #contenedor{
    /* width: 900px;
    margin-left: auto;
    margin-right: auto;*/
     width: 72%;
    margin-left: auto;
    margin-right: auto;
}

#logo{
    margin-top: 25px;
    margin-left: 15px;
    float: left;
}

#hoteles{
  /*  float: left; */
  border: solid;
  border-width: 1px;
  border-color: #FFF;
  padding-bottom: 1%;
  margin-top: 34px;
  margin-bottom: 0%;
  padding-left: 55px;
}
#hoteles img{
    margin-left: 6%;
    margin-right: 6%;
    margin-top: 16px;
    vertical-align: middle;
}
